STRUCT TAIL_MEAN(3)

NAME
boost::accumulators::tag::tail_mean

SYNOPSIS

// In header: <boost/accumulators/statistics_fwd.hpp>
struct tail_mean : public boost::accumulators::depends_on<> {
  // types
  typedef mpl::print< class ____MISSING_SPECIFIC_TAIL_MEAN_FEATURE_IN_ACCUMULATOR_SET____ > impl;
};